OCF_PACEMAKER_REMOTE(7)

NAME
ocf_pacemaker_remote - Pacemaker Remote connection

SYNOPSIS

[OCF_RESKEY_server=string] [OCF_RESKEY_port=integer] [OCF_RESKEY_reconnect_interval=string]

remote [start | stop | monitor | migrate_to | migrate_from | reload | reload-agent | meta-data]

DESCRIPTION

SUPPORTED PARAMETERS

OCF_RESKEY_server = string
    Remote hostname

    Server location to connect to (IP address or resolvable host name)

OCF_RESKEY_port = integer [3121]
    Remote port

    TCP port at which to contact Pacemaker Remote executor

OCF_RESKEY_reconnect_interval = string [0]
    reconnect interval

    If this is a positive time interval, the cluster will attempt to reconnect to a remote node after an active connection has been lost at this interval. Otherwise, the cluster will attempt to reconnect immediately (after any fencing needed).

AUTHOR

Andrew Beekhof <andrew@beekhof.net>
    Author.